local fn = _gn(0x34CFC4C2A38E83E3)
--- NativeDB Introduced: v3258
function Global.ActivateCamWithInterpAndFovCurve(camTo, camFrom, duration, easeLocation, easeRotation, easeFove)
	return _in2(fn, camTo, camFrom, duration, easeLocation, easeRotation, easeFove)
end
